/* ========================================================================
   HTML
 ========================================================================== */

html,
.tm-block-footer { background: #ffffff; }

/* ========================================================================
   Navbar
 ========================================================================== */

.tm-navbar { 
	background: transparent; 
	box-shadow: none;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #5f8892 !important; 
    color: #fff !important;
}

.uk-offcanvas-bar{
background: #def1f1 !impotant;
}
\}

/* ========================================================================
   Logo
 ========================================================================== */

.tm-logo {
	position: relative;
    left: -10px;
	background: #fff;
	border-radius: 50%;
	padding: 20px 5px;
	width: 100px;
	/*height: 90px;*/
	margin-top: -20px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

/* ========================================================================
   FullScreen
 ========================================================================== */

.tm-fullscreen-container .tm-fullscreen { padding: 0px; }

/* ========================================================================
   Links
 ========================================================================== */

a.tm-link-muted,
.tm-link-muted a,
a:hover,
.uk-link:hover { text-decoration: none; }

/* ========================================================================
   Top Scroller
 ========================================================================== */

/* ========================================================================
   Thumbnail
 ========================================================================== */

.uk-thumbnail { border: none; }

.covid .uk-article-meta, .covid .uk-pagination, .covid .uk-article-title, .covid .tm-block-footer{
display: none !important;
}

.tm-toolbar .uk-container.uk-container-center {
    max-width: 1300px;
}
/* ========================================================================
   Media Queries
 ========================================================================== */

@media (min-width: 768px) {

	.tm-navbar-fixed .tm-fullscreen-container .tm-fullscreen { top: 0px !important; }
	.contact-us .tm-navbar-fixed .tm-fullscreen-container .tm-fullscreen { top: 0px !important; }
}

.uk-article-title { text-transform: none; }

.uk-navbar-nav > li.uk-active > a {
    background-color: #571a07;
    color: #fff;
}

/*10-24-16*/
.tm-block-large-padding {
    padding-bottom: 20px;
    padding-top: 20px;	
}

.box {
    background: #f3f3f9 none repeat scroll 0 0;
    border-radius: 3px;
    color: #6a6f7a;
    padding: 10px;
}

h1, h2, h3, h4, h5, h6 {
    color: #571a07;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-weight: 400;
    margin: 0 0 20px;
    text-transform: none;
}


h1, h2, h3, h4, h5, h6 {
  color:#571A07;
  font-family:Roboto, Helvetica, Arial, sans-serif;
  font-weight:400;
  margin:0 0 20px;
  text-transform:none;
}

.CTADesc {
    color: #444444;
    font-family: "Roboto,Helvetica,Arial,sans-serif";
    font-size: 3vw;
    font-weight: 100;
    left: 0;
    line-height: 3vw;
    text-align: center;
    text-transform: uppercase;
  	width: 100%;
}
		.widget3{
    overflow: hidden;
    max-width: 1020px;
    position: absolute;
    z-index: 9999;
    top: -150px;	
		}
		.widget3 p {
line-height: 23px;
			text-align: center;
			font-size: 21px;
			font-family: 'PT Sans',sans-serif;
			color: #581a05;
			font-weight: 700;
			text-transform: uppercase;
			margin-top: 14px;
			margin-bottom: 10px;
			/* background: #a57331; */
			padding-top: 10px;
			padding-bottom: 10px;
			float: left;
			padding-left: 20px;
		}
		.widget3 a {
display: block;
			text-decoration: none;
			float: right;
			    padding-right: 0px;
    margin-left: 37px;
		}
		.widget3 img {
width: 466px;
			padding-top: 15px;
			margin: auto;
			display: block;
			float: left;
			margin-left: 35px;
		}
		.widget3 button {
	margin: auto;
			display: block;
			width: 189px;
			height: 44px;
			background-color: #581a05;
			background-image: url(/templates/yoo_nite/images/fullscreen/taylors-mob.png);
			border: none;
			background-repeat: no-repeat;
			background-size: 15px;
			color: white;
			background-position: 13px 9px;
			font-weight: bolder;
			margin-top: 24px;
			font-size: 17px;
			cursor: pointer;
			font-family: 'PT Sans', sans-serif;
			margin-bottom: 22px;
			position: relative;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		.widget3 button:after{
			content: "";
			width: 75px;
			height: 20px;
			/*background: url(sb2.png);*/
			position: absolute;
			background-size: 100%;
			right: -81px;
			top: 23px;
		}
@media screen and (max-width: 1024px) {
		.widget3{
			position: relative;
			top: 0px;	
		}
		.widget3 a {
			float: none;
			padding-right: 0px;
			margin-left: 0px;
		}
		.widget3 img {
			margin: auto;
			max-width: 90%;
			float: none;
		}
		.widget3 p {
			float: none;
			padding-left: 0px;
		}
}

		.video p {
			line-height: 23px;
			text-align: center;
			font-size: 15px;
			font-family: 'PT Sans',sans-serif;
			color: #581a05;
			font-weight: 700;
			text-transform: uppercase;
			margin-top: 14px;
			margin-right:10px;
			margin-bottom: 10px;
			/* background: #a57331; */
			padding-top: 10px;
			padding-bottom: 10px;
			float: left;
			padding-left: 20px;
		}
		
				.video button {
	margin: auto;
			display: block;
			width: 189px;
			height: 44px;
			background-color: #581a05;
			background-image: url(/templates/yoo_nite/images/fullscreen/taylors-mob.png);
			border: none;
			background-repeat: no-repeat;
			background-size: 15px;
			color: white;
			background-position: 13px 9px;
			font-weight: bolder;
			margin-top: 24px;
			font-size: 17px;
			cursor: pointer;
			font-family: 'PT Sans', sans-serif;
			margin-bottom: 22px;
			position: relative;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		.video button:after{
			content: "";
			width: 75px;
			height: 20px;
			/*background: url(sb2.png);*/
			position: absolute;
			background-size: 100%;
			right: -81px;
			top: 23px;
		}
		
				.video img {
			margin: auto;
			max-width: 90%;
			float: none;
		}
		
		@media screen and (max-width: 960px){
		    .home .wk-slideset .sets{
		        height: 415px !important;
		    }
		}

.back-top:hover img{
	-moz-transform: scale(1.22);
    -webkit-transform: scale(1.22);
    transform: scale(1.22);
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
	
}


.blog h2.uk-article-title.uk-h1 {
  font-size: 28px!important;
}